
/* Gallery Image CSS Start Here */

.cn_mg_img_image {
	width: 1600px;
	height: 850px;
}


.cn_mg_live_streamx{
	padding-top: 50px;

}

.cn_mg_slideShowText{
	color: #6A1A41;
	background: #EBA900;
	font-size: 2em;
	font-weight: bold;
	font-family: "AvenirNext", sans-serif;
	padding: 12px 12px;
	position: absolute;
	bottom: 0px;
	width: inherit;
	text-align: center;

}
.cn_mg_slideshow-container1 {
	width: 1680px;
	display: grid;
	justify-content: center;

	position: relative;
	margin: auto;
}

/* Next & previous buttons */
.cn_mg_prev1, .cn_mg_next1 {
	cursor: pointer;
	position: absolute;
	top: 45%;
	width: -5px;
	padding: 16px;
	margin-top: -22px;
	color: #EBA900;
	font-weight: bold;
	font-size: 50px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

/* Position the "next button" to the right */
.cn_mg_next1 {
	right: 0;
	border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.cn_mg_prevt:hover, .cn_mg_nextt:hover {
	background-color: rgba(0,0,0,0.8);
}

.cn_mg_nextSpan {
	background: #6A1A41;
	padding: 5px 15px;
}

/* The dots/bullets/indicators */
.cn_mg_dot1 {
	cursor: pointer;
	height: 12px;
	width: 12px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.cn_mg_active1, .cn_mg_dot1:hover {
	background-color: #717171;
}

/* Fading animation */
.cn_mg_fade1 {
	-webkit-animation-name: cn_mg_fade1;
	-webkit-animation-duration: 1.8s;
	animation-name: cn_mg_fade1;
	animation-duration: 1.8s;
}

@-webkit-keyframes cn_mg_fade1 {
	from {opacity: .4}
	to {opacity: 1}
}

@keyframes cn_mg_fade1 {
	from {opacity: .4}
	to {opacity: 1}
}


@media screen and (max-width: 600px){
	.cn_mg_live_streamx{
		display: none;
	}
}


@media screen and (min-width: 600px){

	.cn_mg_img_image {
		width: 100%;
		height: auto;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.2em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;
	}

	.cn_mg_slideshow-container1 {
		width: 100%;
	}
}

@media screen and (min-width: 750px){

	.cn_mg_img_image {
		width: 100%;
		height: auto;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.2em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 100%;

	}
}

@media screen and (min-width: 800px){

	.cn_mg_img_image {
		width: 100%;
		height: auto;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.2em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 100%;

	}
}

@media screen and (min-width: 900px){

	.cn_mg_img_image {
		width: 100%;
		height: auto;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.4em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 100%;

	}
}

@media screen and (min-width: 1000px){

	.cn_mg_img_image {
		width: 900px;
		height: 675px;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.5em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 980px;

	}
}

@media screen and (min-width: 1300px){

	.cn_mg_img_image {
		width: 1100px;
		height: 825px;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.6em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 1180px;

	}
}

@media screen and (min-width: 1500px){

	.cn_mg_img_image {
		width: 1125px;
		height: 843.75px;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 1.8em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 1205px;

	}
}



@media screen and (min-width: 1800px){

	.cn_mg_img_image {
		width: 1250px;
		height: 937.5px;
	}

	.cn_mg_slideShowText{
		color: #6A1A41;
		background: #EBA900;
		font-size: 2em;
		font-weight: bold;
		font-family: "AvenirNext", sans-serif;
		padding: 12px 12px;
		position: absolute;
		bottom: 0px;
		width: inherit;
		text-align: center;

	}
	.cn_mg_slideshow-container1 {
		width: 1330px;

	}
}

/* Gallery Image CSS End Here */


/* Static Image CSS Start Here */
	.cn_sm_imgStatv {
		text-align: center;
		margin: auto;

	}
	.cn_sm_imgwnv {
		width: 90%;
		height: auto;

	}

	.cn_sm_imgwnvq {
		display: none;

	}


	@media screen and (max-width: 500px){
	.cn_sm_imgwnv {
		display: none;


	}

	.cn_sm_imgwnvq {
		display: block;
		width: 100%;
		height: auto;
		margin: auto;

	}

		}

	@media screen and (min-width: 500px){
	.cn_sm_imgwnv {
		display: none;


	}

	.cn_sm_imgwnvq {
		display: block;
		width: 100%;
		height: auto;
		margin: auto;

	}

		}


	@media screen and (min-width: 600px){
	.cn_sm_imgwnv {
		display: none;


	}

	.cn_sm_imgwnvq {
		display: block;
		width: 90%;
		height: auto;
		margin: auto;

	}

		}

	@media screen and (min-width: 700px){
	.cn_sm_imgwnv {
		display: none;


	}

	.cn_sm_imgwnvq {
		display: block;
		width: 85%;
		height: auto;
		margin: auto;

	}

		}

	@media screen and (min-width: 750px){
	.cn_sm_imgStatv {

		text-align: center;
		margin: auto;

	}
	.cn_sm_imgwnv {
		display: block;
		width: 100%;
		height: auto;

	}

	.cn_sm_imgwnvq {
		display: none;

	}
		}


	@media screen and (min-width: 1350px){
	.cn_sm_imgStatv {

		text-align: center;
		margin: auto;

	}
	.cn_sm_imgwnv {
		display: block;
		width: 75%;
		height: auto;
		margin: auto;

	}

	.cn_sm_imgwnvq {
		display: none;

	}
		}

	@media screen and (min-width: 1850px){
	.cn_sm_imgStatv {

		text-align: center;
		margin: auto;

	}
	.cn_sm_imgwnv {
		display: block;
		width: 1400px;
		height: auto;
		margin: auto;

	}

	.cn_sm_imgwnvq {
		display: none;

	}
		}
/* Static Image CSS end here */

/* Non Static Image CSS Start Here */

	.cn_nsm_imgStatf {
		text-align: center;
		margin: auto;
		padding-top: 49px;
		padding-bottom: 0px;
	}
	.cn_nsm_imgwnn {
		width: 75%;
		height: auto;

	}

	@media screen and (max-width: 850px){
		.cn_nsm_imgwnn {
		width: 100%;
		height: auto;
	}

	.cn_nsm_imgStatf {
		text-align: center;
		margin: auto;
		padding-top: 30px;
		padding-bottom: 0px;
	}

	}

	@media screen and (min-width: 1800px){
		.cn_nsm_imgwnn {
		width: 1400px;
		height: auto;
	}
	}

/* Non Static Image  CSS end here */

/* Single Video Callout */

	.cn_sv_video_frameb {
		text-align: center;
		margin: auto;
		padding-top: 49px;

	}
	.cn_sv_imgwnt {
		width: 75%;
		height: auto;
	}

	@media screen and (max-width: 850px){
		.cn_sv_imgwnt {
			width: 100%;
			height: auto;

		}
	}

	@media screen and (min-width: 1800px){

		.cn_sv_imgwnt {
			width: 1400px;
			height: 800px;
		}
	}

/* End Single Video Callout CSS */

/* Begin Covid Callout CSS  */
	.cov_general_wrapperj {
		display: grid;
		justify-content: center;
		align-content: center;
		grid-template-columns: auto;
		padding-top: 20px;
	}

	.cov_testingj{
		background : #6A1A41 ;
	}

	.cov_content_wrapperj {
		display: grid;
		justify-content: center;
		align-content: center;
		grid-template-columns: auto auto;
		grid-gap: 20px;
		margin: 20px;
	}

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 410px;
	}

	.cov_txt_numberj:hover {
		color : #FFD700;
		-ms-transform: scale(1.17); /* IE 9 */
		-webkit-transform: scale(1.17); /* Safari 3-8 */
		transform: scale(1.17);
	}

	.cov_txt_numberj {
		transition: transform 600ms;
		font-size: 5.5em;
	}

	.cov_borderj {
		width : 80%;
		height: 5px;
		background : #FFD700;
	}

	.cov_borderwraperj {
		padding-left: 15%;
	}

	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.7em;
		line-height: 1.1;

	}

	.txt_valuej:hover {
		color: white;
	}


	@media screen and (max-width: 1220px){

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 325px;
	}
	.cov_txt_numberj {
		font-size: 5em;
	}

	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.6em;
		line-height: 1.0;
	}
	}

	@media screen and (max-width: 900px){

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 300px;
	}
	.cov_txt_numberj {
		font-size: 4.5em;
	}
	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.3em;
		line-height: 1.0;

	}


	}
	@media screen and (max-width: 700px){

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 275px;
	}
	.cov_txt_numberj {
		font-size: 4em;
	}
	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.2em;
		line-height: 1.0;

	}


	}

	@media screen and (max-width: 657px){

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 250px;
	}
	.cov_txt_numberj {
		font-size: 4em;
	}
	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.2em;
		line-height: 1.0;

	}

	}

	@media screen and (max-width: 607px){

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 90%;
	}
	.cov_txt_numberj {
		font-size: 3em;
	}
	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.em;
		line-height: 1.0;
	}

	}

	@media screen and (max-width: 550px){

	.cov_value_wrapperj {
		text-align: center;
		font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
		color: white;
		width: 90%;
	}
	.cov_txt_numberj {
		font-size: 3em;
	}
	.cov_txt_valuej {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 1.em;
		line-height: 1.0;
	}

	}

/* End Covid Callout CSS */

/* Begin Background with Text CSS */
	.cn_bwt_div1w{
		background: url(<?=$back_img?>);
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		width: 100%;

	}
	.cn_bwt_imgw{
		width: 100%;
	}
	.cn_bwt_div2w{
		position: absolute;
		left: 12.5%;
		bottom: 15%;
		width: 75%;
		background: white;
		height: 70%;
	}

	.cn_bwt_contWrap {
		margin-top: 50px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 2.8em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 2em;

		}
	.cn_bwt_bodWrap{
		width: 90%;
		margin: auto;
		}


	.cn_bwt_tricycle_item_link2 {
		font-family: "AvenirNext", sans-serif;
		font-weight: 700;
		font-size: 12px;
		font-size: 1.2rem;
		letter-spacing: 2.4px;
		letter-spacing: 0.15rem;
		line-height: 1.5;
		text-transform: uppercase;
		cursor: pointer;
		padding: 15px 20px 16px;
		-webkit-transition: background .25s, border .25s, color .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
		transition: background .25s, border .25s, color .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
		transition: background .25s, border .25s, box-shadow .25s, color .25s, transform .25s;
		transition: background .25s, border .25s, box-shadow .25s, color .25s, transform .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
		width: 100%;
		display: block;
		text-align: center;
		background: #6A1A41;
		color: #EBA900;
		max-width: 500px;
		margin: 0 auto;
	}

	.cn_bwt_tricycle_item_link2:focus, .cn_bwt_tricycle_item_link2:hover {
		background: #6A1A41;
		color: #fff;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 22px;

		}

	@media screen and (max-width: 450px){

	.cn_bwt_contWrap {
		margin-top: 40px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.3em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.2em;
		line-height: 1.1;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 25px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 12px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 500px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}
	}

	@media screen and (min-width: 450px){
	.cn_bwt_contWrap {
		margin-top: 70px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.3em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.2em;
		line-height: 1.1;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 25px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 12px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 500px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}
	}



	@media screen and (min-width: 720px){
	.cn_bwt_contWrap {
		margin-top: 60px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.6em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.4em;
		line-height: 1.3;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 15px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 12px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 600px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}

	}


	@media screen and (min-width: 1050px){
	.cn_bwt_contWrap {
		margin-top: 70px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.8em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.5em;
		line-height: 1.4;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 15px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 14.5px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 700px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}

	}


	@media screen and (min-width: 1325px){
	.cn_bwt_contWrap {
		margin-top: 60px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.9em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.6em;
		line-height: 1.4;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 15px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 17px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 700px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}

	}


	@media screen and (min-width: 1680px){
	.cn_bwt_contWrap {
		margin-top: 50px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.9em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.6em;
		line-height: 1.4;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 15px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 17px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 800px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}

	}


	@media screen and (min-width: 2080px){
	.cn_bwt_contWrap {
		margin-top: 50px;
		text-align: center;
		}

	.cn_bwt_headText{
		font-family: "AvenirNext", sans-serif;
		color: #6A1A41;
		font-size: 1.9em;
		}

	.cn_bwt_txtwrapp{
		font-family: "AvenirNext", sans-serif;
		font-size: 1.6em;
		line-height: 1.4;

		}
	.cn_bwt_bodWrap{

		width: 90%;
		margin: auto;
		}

	.cn_bwt_btn_app {
		width: 225px;
		}

	.cn_bwt_btnWrap{
		margin-top: 15px;

		}
	.cn_bwt_tricycle_item_link2{
		font-size: 17px;
		}

	.cn_bwt_imgw{
		width: 100%;
		height: 900px;
	}
	.cn_bwt_headtxtwrap{
		width: 90%;
		margin: auto;
		}

	}

/* End Background with Text CSS */


/* Begin Student Quote CSS */
	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 55%;
		left: 11%;
	}


	.cn_sq_stu {

		width: 90%;
		margin-top: 100px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 325px;
		height: 320px;
		float: left;
		margin-right: 30px;
	}



	.cn_sq_sq{

		font-size: 23px;
		line-height: 1.4;
	}

	.cn_sq_sn {
		font-size: 23px;
		margin-top: 30px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background: url();
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	@media screen and (max-width: 450px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 400px;
		top: 45%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 40%;
		left: 10%;
	}


	.cn_sq_stu {

		width: 98%;
		margin-top: 235px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 220px;
		height: 215px;
		float: top;
		margin-right: 18px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 17px;
		line-height: 1.3;
	}

	.cn_sq_sn {
		font-size: 17px;
		margin-top: 8px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	}


	@media screen and (min-width: 450px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 52%;
		left: 11%;
	}


	.cn_sq_stu {

		width: 98%;
		margin-top: 100px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 225px;
		height: 220px;
		float: top;
		margin-right: 18px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 17px;
		line-height: 1.3;
	}

	.cn_sq_sn {
		font-size: 17px;
		margin-top: 10px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	}

	@media screen and (min-width: 557px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 52.5%;
		left: 10%;
	}


	.cn_sq_stu {

		width: 97%;
		margin-top: 95px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 260px;
		height: 255px;
		float: top;
		margin-right: 17px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 18px;
		line-height: 1.3;
	}

	.cn_sq_sn {
		font-size: 19px;
		margin-top: 10px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;



	}

	}

	@media screen and (min-width: 721px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 52.5%;
		left: 11%;
	}


	.cn_sq_stu {

		width: 95%;
		margin-top: 100px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 300px;
		height: 295px;
		float: top;
		margin-right: 18px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 18px;
		line-height: 1.25;
	}

	.cn_sq_sn {
		font-size: 19px;
		margin-top: 10px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	}

	@media screen and (min-width: 888px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 53.5%;
		left: 11%;
	}


	.cn_sq_stu {

		width: 95%;
		margin-top: 100px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 300px;
		height: 295px;
		float: top;
		margin-right: 21px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 20px;
		line-height: 1.4;
	}

	.cn_sq_sn {
		font-size: 20px;
		margin-top: 12px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	}

	@media screen and (min-width: 940px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 55%;
		left: 11%;
	}


	.cn_sq_stu {

		width: 95%;
		margin-top: 100px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 325px;
		height: 320px;
		float: left;
		margin-right: 20px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 20px;
		line-height: 1.4;
	}

	.cn_sq_sn {
		font-size: 20px;
		margin-top: 17px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	}

	@media screen and (min-width: 1200px){

	.cn_sq_showText{
		color: white ;
		background: #6A1A41;
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		width: 100%;
		height: 250px;
		top: 65%;
	}

	.cn_sq_stuquote {
		font-family: "AvenirNext", sans-serif;
		position: absolute;
		top: 55%;
		left: 11%;
	}


	.cn_sq_stu {

		width: 90%;
		margin-top: 100px;
		color: white;


	}
	.cn_sq_stu_img_image {
		border-radius: 50%;
		width: 325px;
		height: 320px;
		float: left;
		margin-right: 30px;
		shape-outside: circle(50%);
	}



	.cn_sq_sq{

		font-size: 23px;
		line-height: 1.4;
	}

	.cn_sq_sn {
		font-size: 23px;
		margin-top: 21px;
		color:  #EBA900;
	}

	.cn_sq_box{
		width: 100%;
		height: 700px;
		padding:0px;
		background-color: #cccccc;
		height: 700px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	}

/* End Student Quote CSS */

/* Start Triple Image Modified CSS */
	.cn_tm_container {
		position: relative;
		width: 395px;
	}

	.cn_tm_image {
		display: block;
		width: 395px;
		height: 410px;
	}

	.cn_tm_overlay {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: 410px;
		width: 395px;
		opacity: 0;
		transition: .5s ease;
		background-color: #008CBA;
	}

	.cn_tm_container:hover .cn_tm_overlay {
		opacity: 1;
	}

	.cn_tm_img {
		width: 395px;
		height: 410px;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		text-align: center;
	}

	.cn_tm_wrap{
		display: grid;
		grid-template-columns: auto auto auto;
		justify-content: center;
		grid-gap: 40px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}

	@media screen and (max-width: 740px){
	.cn_tm_wrap{
		grid-template-columns: auto;
		grid-gap: 30px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 100%;
	}

	.cn_tm_image {
		width: 100%;
		height: auto;
	}

	.cn_tm_overlay {
		height: auto;
		width: 100%;
	}

	.cn_tm_img {
		width: 100%;
		height: auto;
	}



	}

	@media screen and (min-width: 740px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 20px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 225px;
	}

	.cn_tm_image {
		width: 225px;
		height: 235px;
	}

	.cn_tm_overlay {
		height: 235px;
		width: 225px;
	}

	.cn_tm_img {
		width: 225px;
		height: 235px;
	}



	}


	@media screen and (min-width: 830px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 20px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 250px;
	}

	.cn_tm_image {
		width: 250px;
		height: 260px;
	}

	.cn_tm_overlay {
		height: 260px;
		width: 250px;
	}

	.cn_tm_img {
		width: 250px;
		height: 260px;
	}



	}

	@media screen and (min-width: 1000px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 20px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 300px;
	}

	.cn_tm_image {
		width: 300px;
		height: 360px;
	}

	.cn_tm_overlay {
		height: 360px;
		width: 300px;
	}

	.cn_tm_img {
		width: 300px;
		height: 360px;
	}



	}

	@media screen and (min-width: 1200px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 40px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 350px;
	}

	.cn_tm_image {
		width: 350px;
		height: 425px;
	}

	.cn_tm_overlay {
		height: 425px;
		width: 350px;
	}

	.cn_tm_img {
		width: 350px;
		height: 425px;
	}



	}

	@media screen and (min-width: 1400px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 40px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 400px;
	}

	.cn_tm_image {
		width: 400px;
		height: 450px;
	}

	.cn_tm_overlay {
		height: 450px;
		width: 400px;
	}

	.cn_tm_img {
		width: 400px;
		height: 450px;
	}



	}

	@media screen and (min-width: 1600px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 40px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: 425px;
	}

	.cn_tm_image {
		width: 425px;
		height: 460px;
	}

	.cn_tm_overlay {
		height: 460px;
		width: 425px;
	}

	.cn_tm_img {
		width: 425px;
		height: 460px;
	}



	}

	@media screen and (min-width: 1800px){
	.cn_tm_wrap{
		grid-template-columns: auto auto auto;
		grid-gap: 40px;
		padding-left:0px;
		padding-right:0px;


	}

	.cn_tm_container {
		width: auto;
	}

	.cn_tm_image {
		width: auto;
		height: auto;
	}

	.cn_tm_overlay {
		height: auto;
		width: auto;
	}

	.cn_tm_img {
		width: auto;
		height: auto;
	}



	}

/* End Triple Image Modified CSS */


/* Begin Four Icon Link Callout CSS */

	.cn_fi_container {
		position: relative;
		width: 250px;
	}

	.cn_fi_image {
		display: block;
		width: 250px;
		height: 250px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 30px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}

	.cn_fi_container:hover {
		color : #FFD700;
		-ms-transform: scale(1.17); /* IE 9 */
		-webkit-transform: scale(1.17); /* Safari 3-8 */
		transform: scale(1.17);
	}

	.cn_fi_container {
		transition: transform 600ms;
		font-size: 5.5em;
	}


	@media screen and (max-width: 500px){
	.cn_fi_container {
		position: relative;
		width: 190px;
	}

	.cn_fi_image {
		display: block;
		width: 190px;
		height: 150px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto;
		justify-content: center;
		grid-gap: 15px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}



	}




	@media screen and (min-width: 500px){
	.cn_fi_container {
		position: relative;
		width: 190px;
	}

	.cn_fi_image {
		display: block;
		width: 190px;
		height: 150px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		grid-gap: 15px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}



	}

	@media screen and (min-width: 740px){
	.cn_fi_container {
		position: relative;
		width: 175px;
	}

	.cn_fi_image {
		display: block;
		width: 175px;
		height: 150px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 2px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}




	}


	@media screen and (min-width: 830px){
	.cn_fi_container {
		position: relative;
		width: 190px;
	}

	.cn_fi_image {
		display: block;
		width: 190px;
		height: 160px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 5px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}



	}

	@media screen and (min-width: 1000px){
	.cn_fi_container {
		position: relative;
		width: 210px;
	}

	.cn_fi_image {
		display: block;
		width: 210px;
		height: 188px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 5px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}



	}

	@media screen and (min-width: 1240px){
	.cn_fi_container {
		position: relative;
		width: 260px;
	}

	.cn_fi_image {
		display: block;
		width: 260px;
		height: 208px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 15px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}



	}

	@media screen and (min-width: 1400px){
	.cn_fi_container {
		position: relative;
		width: 260px;
	}

	.cn_fi_image {
		display: block;
		width: 260px;
		height: 208px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 20px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}


	}

	@media screen and (min-width: 1600px){
	.cn_fi_container {
		position: relative;
		width: 280px;
	}

	.cn_fi_image {
		display: block;
		width: 280px;
		height: 228px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 20px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}



	}

	@media screen and (min-width: 1800px){
	.cn_fi_container {
		position: relative;
		width: 300px;
	}

	.cn_fi_image {
		display: block;
		width: 300px;
		height: 248px;
	}


	.cn_fi_wrap{
		display: grid;
		grid-template-columns: auto auto auto auto;
		justify-content: center;
		grid-gap: 25px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom: 50px;
		padding-top: 50px;

	}


	}

/* Four Icon Link Callout */



/* -------------------------------------------------------------*/
/* Begin Media Hub main Page CSS */

.mh_tricycle_item_link1 {
	font-family: "AvenirNext", sans-serif;
	font-weight: 700;
	font-size: 12px;
	font-size: 0.75rem;
	letter-spacing: 2.4px;
	letter-spacing: 0.15rem;
	line-height: 1.5;
	text-transform: uppercase;
	cursor: pointer;
	padding: 15px 20px 16px;
	-webkit-transition: background .25s, border .25s, color .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
	transition: background .25s, border .25s, color .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
	transition: background .25s, border .25s, box-shadow .25s, color .25s, transform .25s;
	transition: background .25s, border .25s, box-shadow .25s, color .25s, transform .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
	width: 100%;
	display: block;
	text-align: center;
	background: #F8F8F9;
	color: #6A1A41;
	max-width: 500px;
	margin: 0 auto;
}

.mh_tricycle_item_link1:focus, .mh_tricycle_item_link1:hover {
	background: #6A1A41;
	color: #fff; }


.mh_live_stream{
	text-align: center;
	padding-bottom: 30px;
	padding-top: 10px;
	background : #6A1A41 ;

}

.mh_events_spotlight_row_inners{
	margin-top: 20px;
}


.mh_liveStreamTitle1 {
	font-size: 2.5em;
	font-family: AvenirNext;
	color: white;
	font-weight: 500;
	margin-top: 15px;
	margin-bottom; 20px;
}

.mh_liveStreamTitle {
	font-size: 21px;
	font-family: AvenirNext;
	color: white;
	margin-top: 8px;
	padding-bottom; 20px;

}


.mh_dots {
	margin-top: 20px;
}

.mh_videoWrapperw {
	width; 800px;

}

.mh_events_spotlight_figuresa {
	width; 800px;

}

.mh_liveImg{
	filter: invert(100%);

}
.mh_liveMsg {

	font-family: AvenirNext;
	color: white;
	font-size: 1.1em;
	font-weight: bolder;
}

.mh_recitals {
	padding-bottom: 40px;
	background : #6A1A41 ;
}

.mh_recitalsAlt {
	padding-bottom: 40px;
	background : #DCDCDC;

}



.mh_sectionTitle {
	font-family: AvenirNext;
	font-weight: 500;
	padding-top: 15px;
	padding-bottom: 20px;
	background : #6A1A41 ;
	text-align: center;
	font-size : 2.5em;
	color: #FFFFFF;
}

.mh_sectionTitle1 {
	font-family: AvenirNext;
	font-weight: 500;
	padding-top: 15px;
	padding-bottom: 20px;
	background : #DCDCDC;
	text-align: center;
	font-size : 2.5em;
	color: #000000;
}


.mh_videoTitle {
	font-family: AvenirNext;
	font-size: 21px;
	color : #FFFFFF;
	text-align : left ;
}

.mh_videoTitle1 {
	font-family: AvenirNext;
	margin-top: 6px;
	font-size: 21px;
	color : #000000;
	text-align : left ;
}


/* Slideshow container */
.mh_slideshow-container {
	width: 200px;
	position: relative;
	margin: auto;
}

/* Next & previous buttons */
.mh_prev, .mh_next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: -5px;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

/* Position the "next button" to the right */
.mh_next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.mh_prev:hover, .mh_next:hover {
	background-color: rgba(0,0,0,0.8);
}



/* The dots/bullets/indicators */
.mh_dot {
	cursor: pointer;
	height: 12px;
	width: 12px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.mh_active, .mh_dot:hover {
	background-color: #717171;
}

/* Fading animation */
.mh_fade {
	-webkit-animation-name: mh_fade;
	-webkit-animation-duration: 1.5s;
	animation-name: mh_fade;
	animation-duration: 1.5s;
}

@-webkit-keyframes mh_fade {
	from {opacity: .4}
	to {opacity: 1}
}

@keyframes mh_fade {
	from {opacity: .4}
	to {opacity: 1}
}





@media screen and (max-width: 380px){
	.mh_frame{
		width : 100%;
		height : 200px;
	}

	.mh_recitals {
		display: grid;
		padding-left:5px;
		padding-right:5px;

	}
	.mh_recitalsAlt {
		display: grid;
		padding-left:5px;
		padding-right:5px;
	}
	.mh_live_stream_sec{
		display: grid;
		padding-left:5px;
		padding-right:5px;
	}

	.mh_videoTitle1 {
		width : 100%;
		text-align : center ;
	}
	.mh_videoTitle {
		width : 100%;
	}
	.mh_recital_article1{
		margin-bottom: 20px;

	}

	.mh_recital_article{
		margin-bottom: 20px;
	}
	.mh_btn {
		margin-top: 30px;
		width: 200px;
	}

	.mh_ustreamFrame {
		width:95%;
		height: 200px;

	}
	.mh_slideshow-container {
		width: 100%;
		position: relative;
		margin: auto;
	}
	.mh_prev, .mh_next {
		font-size: 12px
	}

}






@media screen and (min-width: 380px){
	.mh_frame{
		width : 100%;
		height : 200px;
	}

	.mh_recitals {
		display: grid;
		padding-left:5px;
		padding-right:5px;

	}
	.mh_recitalsAlt {
		display: grid;
		padding-left:5px;
		padding-right:5px;
	}

	.mh_videoTitle1 {
		width : 100%;
		text-align : center ;
	}
	.mh_videoTitle {
		width : 100%;
	}
	.mh_recital_article1{
		margin-bottom: 20px;

	}

	.mh_recital_article{
		margin-bottom: 20px;
	}
	.mh_btn {
		margin-top: 30px;
		width: 200px;
	}

	.mh_ustreamFrame {
		width:100%;
		height: 200px;

	}
	.mh_live_stream_sec{
		display: grid;
		justify-content: center;
		align-content: center;
		padding-left:5px;
		padding-right:5px;

	}
	.mh_slideshow-container {
		width: 100%;
		position: relative;
		margin: auto;
	}

}



@media screen and (min-width: 527px){
	.mh_frame{
		width : 225px;
		height : 200px;
	}

	.mh_recitals {
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-content: center;
		grid-gap: 20px;



	}
	.mh_recitalsAlt {
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-content: center;
		grid-gap: 20px;
	}

	.mh_live_stream_sec{
		display: grid;
		justify-content: center;
		align-content: center;
		grid-auto-flow: column;
		grid-gap: 20px;

	}

	.mh_ustreamFrame {
		width:350px;
		height: 200px;

	}

	.mh_btn {
		position: relative;
		left: 50%;
	}
	.mh_slideshow-container {
		width: 500px;
		position: relative;
		margin: auto;
	}

	.mh_videoTitle1 {
		width : 225px;
		text-align : left ;

	}
	.mh_videoTitle {
		width : 225px;
	}
	.mh_recital_article1{
		margin-bottom: 0px;

	}

	.mh_recital_article{
		margin-bottom: 0px;
	}
	.mh_prev, .mh_next {
		font-size: 25px
	}
}

@media screen and (min-width: 600px){
	.mh_frame{
		width : 250px;
	}

	.mh_recitals {
		grid-template-columns: auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto;


	}
	.mh_videoTitle {
		width : 250px;
	}
	.mh_videoTitle1 {
		width : 250px;
	}
	.mh_slideshow-container {
		width: 550px;
	}

}

@media screen and (min-width: 700px){
	.mh_frame{
		width : 300px;
	}

	.mh_recitals {
		grid-template-columns: auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto;


	}
	.mh_slideshow-container {
		width: 600px;
	}

	.mh_videoTitle1 {
		width : 300px;

	}
	.mh_videoTitle {
		width : 300px;

	}
}

@media screen and (min-width: 800px){
	.mh_frame{
		width : 300px;
	}

	.mh_recitals {
		grid-template-columns: auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto;


	}

	.mh_videoTitle1 {
		width : 300px;

	}
	.mh_videoTitle {
		width : 300px;

	}
	.mh_ustreamFrame {
		width:450px;
		height: 225px;

	}
	.mh_slideshow-container {
		width: 700px;
	}
	.mh_prev, .mh_next {
		font-size: 40px
	}

}

@media screen and (min-width: 900px){
	.mh_frame{
		width : 350px;
	}

	.mh_recitals {
		grid-template-columns: auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto;


	}

	.mh_videoTitle1 {
		width : 350px;

	}
	.mh_videoTitle {
		width : 350px;

	}
}

@media screen and (min-width: 1000px){
	.mh_frame{
		width : 350px;
	}

	.mh_recitals {
		grid-template-columns: auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto;


	}

	.mh_videoTitle1 {
		width : 350px;

	}
	.mh_videoTitle {
		width : 350px;

	}
}

@media screen and (min-width: 1100px){
	.mh_frame{
		width : 400px;
	}

	.mh_recitals {
		grid-template-columns: auto auto;
	}

	.mh_videoTitle1 {
		width : 400px;

	}
	.mh_videoTitle {
		width : 400px;

	}
}

@media screen and (min-width: 1200px){
	.mh_frame{
		width : 350px;
	}

	.mh_recitals {
		grid-template-columns: auto auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto auto;


	}

	.mh_videoTitle1 {
		width : 350px;

	}
	.mh_videoTitle {
		width : 350px;

	}
	.mh_btn {
		margin-top: 0px;
		width: 350px;
		height: 200px;
		left: 0%;
		padding-top: 23%;
		font-size: 1.5em;
	}
}


@media screen and (min-width: 1350px){
	.mh_frame{
		width : 350px;
	}

	.mh_recitals {
		grid-template-columns: auto auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto auto;


	}

	.mh_videoTitle1 {
		width : 350px;

	}
	.mh_videoTitle {
		width : 350px;

	}
}

@media screen and (min-width: 1400px){
	.mh_frame{
		width : 400px;
	}

	.mh_recitals {
		grid-template-columns: auto auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto auto;


	}

	.mh_videoTitle1 {
		width : 400px;

	}
	.mh_videoTitle {
		width : 400px;

	}
	.mh_btn {
		width: 400px;
		height: 200px;
		left: 0%;
		padding-top: 20%;
		font-size: 1.5em;
	}
}

@media screen and (min-width: 1800px){
	.mh_frame{
		width : 400px;
	}

	.mh_recitals {
		grid-template-columns: auto auto auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto auto auto;


	}

	.mh_videoTitle1 {
		width : 400px;
	}
	.mh_videoTitle1 {
		width : 400px;
	}

	.mh_btn {
		width: 240px;
		height: 50px;
		padding-top: 15px;
		font-size: 12px;
		position: relative;
		left: 335%;
		top: 15%;
	}
}


@media screen and (min-width: 2300px){
	.mh_recital_article1 {
	}

	.mh_frame{
		width : 400px;
	}

	.mh_recitals {
		grid-template-columns: auto auto auto auto;

	}
	.mh_recitalsAlt {
		grid-template-columns: auto auto auto auto;


	}

}

/* End main page CSS */

/*begin See more page CSS */

		.mh_sm_wrapperBtn {
		   text-align: center;
		}

		.mh_sm_dropbtn {
		  font-family: AvenirNext;
		  background : #DCDCDC;
		  color: black;
		  padding: 16px;
		  font-size: 21px;
		  border: none;
		  width: 400px;
		}

		.mh_sm_dropdown {
		  position: relative;
		  display: inline-block;
		  margin-bottom: 20px;
		}

		.mh_sm_dropdown-content {
		  display: none;
		  position: absolute;
		  background-color: #f1f1f1;
		  width: 400px;
		  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		  z-index: 1;
		}

		.mh_sm_dropdown-content a {
		  color: black;
		  padding: 12px 16px;
		  text-decoration: none;
		  display: block;
		}

		.mh_sm_dropdown-content a:hover {
			background-color: #ddd;
		}

		.mh_sm_dropdown:hover .mh_sm_dropdown-content {
			display: block;
		}

		.mh_sm_dropdown:hover .mh_sm_dropbtn {
			background : #6A1A41;
			color: white;
		}

		.mh_sm_channelLink{
			font-family: AvenirNext;
			font-size: 1em;
			font-weight:bold;
		}
		.mh_sm_lg{
			margin-left: 14%;
		}

		.mh_sm_SeeMoreVideoTitle {
			margin-top: 6px;
			text-align: left;
			color : #000000;
			font-size: 20px;
			font-family: AvenirNext;
			width: 100%;
		}
		.mh_sm_SeeMoreVideoTitle1 {
			text-align: left;
			color : #000000;
			font-size: 20px;
			font-family: AvenirNext;
			width: 100%;
		}

		.mh_sm_SeeMoreRecital_article1{
			margin-bottom: 0px;

		}

		.mh_sm_SeeMoreRecital_article{
			margin-bottom: 0px;

		}

		.mh_sm_SeeMoreRecitals{
			padding-bottom: 40px;

		}

	@media screen and (max-width: 380px){
		.mh_sm_SeeMoreframe{
			width : 100%;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			display: grid;
			grid-template-columns: auto;
			grid-gap: 20px;
			padding-left:5px;
			padding-right:5px;
		}

		.mh_sm_SeeMoreVideoTitle {
			width : 100%;
		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 100%;

		}

	}

	@media screen and (min-width: 380px){
		.mh_sm_SeeMoreframe{
			width : 100%;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			display: grid;
			grid-template-columns: auto;
			grid-gap: 20px;
			padding-left:5px;
			padding-right:5px;
		}

		.mh_sm_SeeMoreVideoTitle {
			width : 100%;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 100%;

		}

	}

	@media screen and (min-width: 527px){
		.mh_sm_SeeMoreframe{
			width : 225px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			display: grid;
			grid-template-columns: auto auto;
			justify-content: center;
			align-content: center;
			grid-gap: 20px;
		}

		.mh_sm_SeeMoreVideoTitle {
			width : 225px;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 225px;

		}
	}

	@media screen and (min-width: 600px){
		.mh_sm_SeeMoreframe{
			width : 250px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto;
		}

		.mh_sm_SeeMoreVideoTitle {
			width : 250px;
		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 250px;
		}
	}

	@media screen and (min-width: 700px){
		.mh_sm_SeeMoreframe{
			width : 300px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto;

		}

		.mh_sm_SeeMoreVideoTitle {
			width : 300px;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 300px;

		}
	}

	@media screen and (min-width: 800px){
		.mh_sm_SeeMoreframe{
			width : 300px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto;

		}

	}

	@media screen and (min-width: 900px){
		.mh_sm_SeeMoreframe{
			width : 350px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto;

		}

		.mh_sm_SeeMoreVideoTitle {
			width : 350px;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 350px;

		}
	}

	@media screen and (min-width: 1000px){
		.mh_sm_SeeMoreframe{
			width : 400px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto;

		}

		.mh_sm_SeeMoreVideoTitle {
			width : 400px;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 400px;

		}
	}

	@media screen and (min-width: 1100px){
		.mh_sm_SeeMoreframe{
			width : 400px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto;
		}


	}

	@media screen and (min-width: 1200px){
		.mh_sm_SeeMoreframe{
			width : 350px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto auto;
		}

		.mh_sm_SeeMoreVideoTitle {
			width : 350px;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 350px;

		}
	}


	@media screen and (min-width: 1350px){
		.mh_sm_SeeMoreframe{
			width : 350px;
			height : 200px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto auto;
		}

	}

	@media screen and (min-width: 1400px){
		.mh_sm_SeeMoreframe{
			width : 400px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto auto;
		}

		.mh_sm_SeeMoreVideoTitle {
			width : 400px;

		}
		.mh_sm_SeeMoreVideoTitle1 {
			width : 400px;

		}
	}

	@media screen and (min-width: 1800px){
		.mh_sm_SeeMoreframe{
			width : 400px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto auto auto;
		}

	}


	@media screen and (min-width: 2300px){
	  .mh_sm_SeeMoreRecital_article1 {
		}

		.mh_sm_frame{
			width : 400px;
		}

		.mh_sm_SeeMoreRecitals {
			grid-template-columns: auto auto auto auto auto;
		}

	}

/* End see more page css */


/* --------------------------------------------------------------------------*/

/* Begin Floating Apply Button CSS */
.faspad{
	margin-left: 5px;
	}

#return-to-topv {
	position: fixed;

	bottom: 50%;
	right: 20px;
	background: #EBA800;

	width: 150px;
	height: 50px;
	display: block;
	text-decoration: none;
	border-radius: 8px;
	display: block;
	-webkit-transition: all 0.3s linear;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease; }

#return-to-topv span {
	color: #6A1A41;
	margin: 0;
	font-family: "AvenirNext", sans-serif;
	position: relative;
	font-weight: bold;
	left: 16%;
	top: 19%;

	font-size: 20px;
	font-size: 1.8125rem;
 }

#return-to-topv span:hover {
	color:#DCDCDC;
	}

@media screen and (max-width: 500px){
	#return-to-topv{
		display: none;
	}
}
/* End Floating Apply Button Css. */



/* begin new button css */
.wysiwyg_link_modified {
	font-family: "AvenirNext", sans-serif;
	font-weight: 700;
	font-size: 12px;
	font-size: 0.75rem;
	letter-spacing: 2.4px;
	letter-spacing: 0.15rem;
	line-height: 1.5;
	text-transform: uppercase;
	cursor: pointer;
	padding: 15px 20px 16px;
	-webkit-transition: background .25s, border .25s, color .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
	transition: background .25s, border .25s, color .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
	transition: background .25s, border .25s, box-shadow .25s, color .25s, transform .25s;
	transition: background .25s, border .25s, box-shadow .25s, color .25s, transform .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 8px;
	background: #EBA800;
	color: #6A1A41; }
@media screen and (min-width: 500px) {
	.wysiwyg_link_modified {
		padding: 20px 25px 21px; } }
.wysiwyg_link_modified [class*="icon"] {
	display: inline-block;
	vertical-align: middle; }
@media print {
	.wysiwyg_link_modified [class*="icon"] {
		display: none; } }
.wysiwyg_link_modified [class*="label"] {
	display: inline-block;
	vertical-align: middle; }
@media screen and (min-width: 740px) {
	.wysiwyg_link_modified {
		padding-right: 30px;
		padding-left: 30px; } }
@media screen and (min-width: 980px) {
	.wysiwyg_link_modified {
		padding-right: 50px;
		padding-left: 50px; } }
.wysiwyg_link_modified:focus, .wysiwyg_link_modified:hover {
	background: #6A1A41;
	color: #fff; }
@media print {
	.wysiwyg_link_modified {
		display: none; } }
.typography .wysiwyg_link_modified {
	border-bottom: 0;
	color: #6A1A41;
	margin-bottom: 20px;
	-webkit-transition: background .25s, color .25s;
	transition: background .25s, color .25s; }
.typography .wysiwyg_link_modified:focus, .typography .wysiwyg_link_modified:hover {
	background: #6A1A41;
	color: #fff; }
/* end wysiwyg_link_modified button css */
